RubyGems Navigation menu

Reverse dependencies for is_ok Latest version of the following gems require is_ok

Total downloads 3,249

For this version 1,301

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache 2.0

Required Ruby Version: >= 0

Links: